/*
 * Copyright 1999 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

/* ioctl.h -- Function prototype for ioctl() */

/* Surprising as it may seem, there exist Unix systems with gcc which
 * do not have a prototype for ioctl() in _any_ header file.  In order
 * to keep using -Wmissing-prototypes in our gcc command line, it is
 * necessary to create a prototype for ioctl() somewhere and here it is.
 */

extern int ioctl( int fd, int request, ... );

