/*
 * Copyright 1999 Illinois Institute of Technology
 *
 * See the file "LICENSE" for information on usage and redistribution
 * of this file, and for a DISCLAIMER OF ALL WARRANTIES.
 *
 */

/*
 * Name:    ms_prscl.h
 *
 * Purpose: Header for functions used to process MX scaler record events.
 */

#ifndef __MS_PRSCL_H__
#define __MS_PRSCL_H__

extern mx_status_type mxsrv_setup_scaler_process_functions(
					MX_RECORD *record_list );

extern mx_status_type mxsrv_scaler_process_function(
			void *record, void *record_field, int operation );

#endif /* __MS_PRSCL_H__ */
