#
# tools/Makefile.sol
#

EDITLINE_DEFS = -DANSI_ARROWS -DHAVE_STDLIB -DHAVE_TCGETATTR -DHIDE \
		-DUSE_DIRENT -DSYS_UNIX

EDITLINE_CC = /opt/SUNWspro/bin/cc
EDITLINE_CFLAGS = "$(EDITLINE_DEFS) -g"
EDITLINE_RANLIB = ranlib

EDITLINE_MAKECMD = \
  make CC=$(EDITLINE_CC) CFLAGS=$(EDITLINE_CFLAGS) RANLIB=$(EDITLINE_RANLIB)

all:
	( cd unix/src/editline ; $(EDITLINE_MAKECMD) )

clean:
	( cd unix/src/editline ; make clean )

